# spaste.setdelay Sets the delay time in miliseconds for the spaste module command delay
Usage
    spaste.setdelay <time_in_msecs>
Description
Sets the delay time in milliseconds for the spaste module command delay.
Syntax Specification
    spaste.setdelay <time_in_msecs:integer>
See also
spaste.clipboard, spaste.file, spaste.stop, spaste.list

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014